Subject: [PATCH 0/2] Add VIN and ADV7180 DT support for R8A7791/Henninger board

From: [email-masked] (Sergei Shtylyov)
Date: Wed, 11 Jun 2014 16:41:33 +0400

Hello.

On 06/11/2014 03:54 AM, Simon Horman wrote:

>>     Here's the set of 2 patches against Simon Horman's 'renesas.git' repo,
>> 'renesas-devel-v3.15-20140610' tag plus the Henninger I2C2 DT support patch
>> that I posted earlier. Here we add the VIN and ADV7180 video decoder device
>> tree support on the R8A7791/Henninger board. The patchset requires Ben Dooks'
>> adv7180, rcar_vin, and soc_camera DT support patches posted back in April in
>> order to work.

> I wonder what the status of those (driver?) patches are.

    Someone in CodeThink is working on them, I was told. I had to fix them up 
somewhat in order for them to compile.

> In general I prefer bindings to be accepted before they are used.

    No argument here. I just have my own schedule.

WBR, Sergei